Subject: EPMI Discovery Requests
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 22 Jan 2001 14:26:00 -0800 (PST)

Attached are the admissions, interrogatories and document requests to the
PCA Trust.  We need to fax these by the end of tomorrow.  I will also be
reviewing tomorrow morning to catch formatting, conform all definitions,
etc.   I am traveling to Atlanta and will leave the office around 1:00 pm.
If you have comments after that, Melinda Jackson can incorporate them, but
I'd love to get them finalized and served before I leave.  As discovery
progesses, if necessary, we can ask follow up discovery as well.

 Thanks.
(See attached file: HO1-220934-EPMI'S FIRST SET OF REQUESTS FOR
ADMISSION.DOC)

(See attached file: HO1-220988-EPMI's 1st Set of Interrogatories.DOC)

(See attached file: HO1-221463-EPMI's First Request for Production.DOC)

**********NOTE**********
The information contained in this email message is intended only
for use of the individual or entity named above.  If the reader
of this message is not the intended recipient, or the employee or
agent responsible to deliver it to the intended recipient, you
are hereby notified that any dissemination, distribution or
copying of this communication is strictly prohibited.  If you
have received this communication in error, please immediately
notify us by telephone (713-546-5000), and destroy the original
message. Thank you.

 - HO1-220934-EPMI'S FIRST SET OF REQUESTS FOR ADMISSION.DOC
 - HO1-220988-EPMI's 1st Set of Interrogatories.DOC
 - HO1-221463-EPMI's First Request for Production.DOC